Difference between revisions of "Template:NotesOnSteamVRVersion"

 
Line 2: Line 2:
 
'''Important Note on SteamVR version (1.16.8):'''
 
'''Important Note on SteamVR version (1.16.8):'''
  
:Currently, there is a known issue with using the OpenVR driver with the latest version of the SteamVR update (1.16.8). It is best if you could refrain from updating, but if your installation of SteamVR already did an auto-update, you can revert to an older version by following the below steps.
+
:There is a known issue with using the OpenVR driver with the SteamVR version 1.16.8 where the data would not stream into SteamVR. Please update to SteamVR version 1.17 or rollback to 1.15 version using the below steps:
 
+
  
 
{{Indent|
 
{{Indent|
:# In Steam, right-click on SteamVR.
+
'''Downgrading SteamVR to  version 1.15.12:
:# Select Properties from the context menu
+
# In Steam, right-click on SteamVR.
:# Open Beta tab on the properties, and select v1.15.12 version from the drop-down menu.
+
# Select Properties from the context menu
:# This will trigger a rollback update for SteamVR.
+
# Open Beta tab on the properties, and select v1.15.12 version from the drop-down menu.
 +
# This will trigger a rollback update for SteamVR.
  
[[Image:SteamVR_Revert.png|center| 800px]]}}
+
[[Image:SteamVR_Revert.png|center|800px]]
 +
}}
 
}}
 
}}

Latest revision as of 15:57, 7 June 2021

Warning2.png

Important Note on SteamVR version (1.16.8):

There is a known issue with using the OpenVR driver with the SteamVR version 1.16.8 where the data would not stream into SteamVR. Please update to SteamVR version 1.17 or rollback to 1.15 version using the below steps:

Downgrading SteamVR to version 1.15.12:

  1. In Steam, right-click on SteamVR.
  2. Select Properties from the context menu
  3. Open Beta tab on the properties, and select v1.15.12 version from the drop-down menu.
  4. This will trigger a rollback update for SteamVR.
SteamVR Revert.png